# TrafficDailyStatService
> 按日统计服务

---

## findTrafficDailyStatWithDay
> 查找某日统计

- 角色：`admin`
- HTTP：`POST https://backend.dooki.cloud/TrafficDailyStatService/findTrafficDailyStatWithDay`
- RPC：`rpc findTrafficDailyStatWithDay(FindTrafficDailyStatWithDayRequest) returns (FindTrafficDailyStatWithDayResponse);`

**请求对象 (`FindTrafficDailyStatWithDayRequest`)**

```json
{
  "day": "string // YYYYMMDD",
  "minute": "string // HHIISS，可选项"
}
```

**响应对象 (`FindTrafficDailyStatWithDayResponse`)**

```json
{
  "trafficDailyStat": "TrafficDailyStat"
}
```

**调用示例**

```bash
curl -X POST "https://backend.dooki.cloud/TrafficDailyStatService/findTrafficDailyStatWithDay" \
  -H "Content-Type: application/json" \
  -H "X-Edge-Access-Token: <YOUR_TOKEN>" \
  -d '{
    ...
  }'
```

---
